<style type="text/css">
#img_left{
	width: 30%; 
	height: 153px;
	float: left; 
	margin: 10px;
	border: solid thin 000000;
		-webkit-border-radius: .4em;
		-moz-border-radius: .4em;
		border-radius: .4em;
}
</style>
<?php
$foto_rotator1 = rand(1,15);
$foto_rotator2 = rand(1,15);
$foto_rotator3 = rand(1,15);
if($foto_rotator1 == $foto_rotator2){$foto_rotator2 = rand(1,15);}
if($foto_rotator1 == $foto_rotator2 or $foto_rotator1 == $foto_rotator3 or $foto_rotator1 == $foto_rotator3 or $foto_rotator2 == $foto_rotator3){$foto_rotator3 = rand(1,15);}
echo'<img id="img_left" src="img/utilaje/utilaj_'.$foto_rotator1.'.jpg">';
echo'<img id="img_left" src="img/utilaje/utilaj_'.$foto_rotator2.'.jpg">';
echo'<img id="img_left" src="img/utilaje/utilaj_'.$foto_rotator3.'.jpg">';
echo '<META HTTP-EQUIV=Refresh CONTENT="2; URL=slider.php">';
	
?>